<?xml version="1.0" encoding="UTF-8"?>
<TEXTE>
<ID>JORFTEXT000019476609</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801184D/jo/texte</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-942/jo/texte</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<NATURE>DECRET</NATURE>

<NUM>2008-942</NUM>
<NUM_PARUTION>0216</NUM_PARUTION>
<NUM_SEQUENCE>24</NUM_SEQUENCE>
<NOR>DEFH0801184D</NOR>
<DATE_PUBLI>2008-09-16</DATE_PUBLI>
<DATE_TEXTE>2008-09-12</DATE_TEXTE>
<ORIGINE_PUBLI id="JORFCONT000019475156">JORF n°0216 du 16 septembre 2008</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>
<TITRE>Décret n°2008-942 du 12 septembre 2008</TITRE>
<TITREFULL>Décret n° 2008-942 du 12 septembre 2008 portant statut particulier du corps des ingénieurs militaires des essences</TITREFULL>
<AUTORITE/>
<MINISTERE>Ministère de la défense</MINISTERE>
<MCS_TEXT>
<MC>DEFENSE</MC>
<MC>ARMEE</MC>
<MC>SERVICE DES ESSENCES DES ARMEES</MC>
<MC>PERSONNEL MILITAIRE</MC>
<MC>INGENIEUR MILITAIRE DES ESSENCES</MC>
<MC>STATUT PARTICULIER</MC>
<MC>RECRUTEMENT</MC>
<MC>CANDIDAT</MC>
<MC>OFFICIER</MC>
<MC>INGENIEUR PRINCIPAL</MC>
<MC>STAGE DE FORMATION</MC>
<MC>DUREE DU STAGE</MC>
<MC>ADMISSION</MC>
<MC>CONCOURS</MC>
<MC>INGENIEUR EN CHEF</MC>
<MC>PROMOTION</MC>
<MC>TRAITEMENT</MC>
<MC>REMUNERATION</MC>
<MC>INDICE</MC>
<MC>ECHELONNEMENT INDICIAIRE</MC>
<MC>AVANCEMENT</MC>
<MC>AMELIORATION DE CARRIERE</MC>
</MCS_TEXT>
<LIENS/>

<NOTICE>
<CONTENU/>
</NOTICE>
<VISAS>
<CONTENU>
<p align="left">
<br/> Le Premier ministre,<br/> Sur le rapport du ministre de la défense, <br/> Vu le code de la défense (partie législative), notamment le livre Ier de la partie 4 ;<br/> Vu le code de l'éducation, notamment ses articles L. 642-1 à L. 642-10 ;<br/> Vu le code des pensions civiles et militaires de retraite, notamment son article L. 24 ;<br/> Vu le décret n° 77-788 du 12 juillet 1977 modifié relatif à la limite d'âge applicable au recrutement par concours de certains emplois publics en faveur des personnes élevant leur enfant ou ayant élevé au moins un enfant ;<br/> Vu le décret n° 81-317 du 7 avril 1981 modifié fixant les conditions dans lesquelles certains pères ou mères de famille bénéficient d'une dispense de diplôme pour se présenter à divers concours ;<br/> Vu l'avis du Conseil supérieur de la fonction militaire en date du 13 décembre 2006 ;<br/> Le Conseil d'Etat (section des finances) entendu, <br/> Décrète :</p>
</CONTENU>
</VISAS>
<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>
<SM>
<CONTENU>Abrogation du décret 76-802.</CONTENU>
</SM>
<TP>
<CONTENU/>
</TP>
<STRUCT>
<SECTION_TA>
<ID>JORFSCTA000019476615</ID>
<TITRE_TA>TITRE IER : DISPOSITIONS GENERALES</TITRE_TA>
<ARTICLE>
<ID>JORFARTI000019476619</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801184D/jo/article_1</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-942/jo/article_1</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>1</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Les ingénieurs militaires des essences assurent la direction du service des essences des armées.<br/> Ils sont les conseillers du commandement en matière de technique et de logistique pétrolière.<br/> Ils peuvent participer au fonctionnement de formations interarmées ou relevant d'une autre armée, ou de tout organisme mentionné au 2° de l'article L. 4138-2 du code de la défense. Ils peuvent commander ou diriger certains de ces organismes.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000019476621</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801184D/jo/article_2</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-942/jo/article_2</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>2</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<div>
<br/>La hiérarchie des ingénieurs militaires des essences comporte, par correspondance aux grades de la hiérarchie militaire générale, les grades mentionnés dans le tableau suivant :<br/>
<div align="center">

<table border="1">
<tr>
<th>
<br/>GRADES DE LA HIÉRARCHIE MILITAIRE GÉNÉRALE</th>
<th>
<br/>CORPS DES INGÉNIEURS MILITAIRES DES ESSENCES</th>
</tr>
<tr>
<td align="center">
<br/>Commandant ou capitaine de corvette</td>
<td align="center">
<br/>Ingénieur principal</td>
</tr>
<tr>
<td align="center">
<br/>Lieutenant-colonel ou capitaine de frégate</td>
<td align="center">
<br/>Ingénieur en chef de 2e classe</td>
</tr>
<tr>
<td align="center">
<br/>Colonel ou capitaine de vaisseau</td>
<td align="center">
<br/>Ingénieur en chef de 1re classe</td>
</tr>
<tr>
<td align="center">
<br/>Général de brigade ou contre-amiral</td>
<td align="center">
<br/>Ingénieur général de 2e classe</td>
</tr>
<tr>
<td align="center">
<br/>Général de division ou vice-amiral</td>
<td align="center">
<br/>Ingénieur général de 1re classe</td>
</tr>
</table>

</div>
<br/>
</div>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
</SECTION_TA>
<SECTION_TA>
<ID>JORFSCTA000019476616</ID>
<TITRE_TA>TITRE II : RECRUTEMENT</TITRE_TA>
<SECTION_TA>
<ID>JORFSCTA000019476622</ID>
<TITRE_TA>CHAPITRE IER : RECRUTEMENT AU GRADE D'INGENIEUR PRINCIPAL</TITRE_TA>
<ARTICLE>
<ID>JORFARTI000019476637</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801184D/jo/article_3</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-942/jo/article_3</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>3</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Les ingénieurs militaires des essences sont recrutés au grade d'ingénieur principal parmi les officiers qui, admis à un stage de formation, y ont satisfait.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000019476638</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801184D/jo/article_4</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-942/jo/article_4</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>4</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>L'admission au stage de formation se fait :<br/> 1° Par concours sur épreuves ouvert :<br/> a) Aux officiers du grade de capitaine ou d'un grade correspondant réunissant, au 1er août de l'année du concours, au moins trois ans et au plus dix ans d'ancienneté de grade et qui, à cette date, sont âgés de trente-sept ans au plus ;<br/> b) Aux officiers du grade de commandant ou d'un grade correspondant réunissant au 1er août de l'année du concours, au plus un an d'ancienneté de grade et qui, à cette date, sont âgés de trente-sept ans au plus ;<br/> 2° Par concours sur titres ouvert :<br/> a) Aux officiers du grade de capitaine ou d'un grade correspondant réunissant, au 1er août de l'année du concours, au moins trois ans et au plus dix ans d'ancienneté de grade, titulaires d'un diplôme d'ingénieur figurant sur une liste arrêtée par le ministre de la défense parmi les diplômes d'ingénieur délivrés dans les conditions fixées par les articles L. 642-1 à L. 642-10 du code de l'éducation et qui, à cette date, sont âgés de trente-sept ans au plus ;<br/> b) Aux officiers du grade de commandant ou d'un grade correspondant réunissant, au 1er août de l'année du concours, au plus un an d'ancienneté de grade, titulaires d'un diplôme d'ingénieur figurant sur une liste arrêtée par le ministre de la défense parmi les diplômes d'ingénieur délivrés dans les conditions fixées par les articles L. 642-1 à L. 642-10 du code de l'éducation et qui, à cette date, sont âgés de trente-sept ans au plus.<br/> Les conditions d'aptitude exigées des candidats pour se présenter aux concours prévus par le présent décret sont fixées par arrêté du ministre de la défense.<br/> Les conditions d'âge et les conditions de diplôme sont exigées sous réserve des dispositions prévues par les décrets du 12 juillet 1977 et du 7 avril 1981 susvisés.<br/> Le nombre de places offertes pour chacun des concours prévus par le présent décret est fixé chaque année par arrêté du ministre de la défense.<br/> Les places non pourvues au titre de l'un des concours peuvent être reportées sur l'autre.<br/> Nul ne peut se présenter plus de trois fois au même concours.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000019476643</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801184D/jo/article_5</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-942/jo/article_5</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>5</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>La durée du stage de formation est de deux ans. Les officiers, ayant satisfait au stage de formation et titulaires d'un diplôme d'ingénieur délivré par l'Ecole nationale supérieure des pétroles et moteurs dans l'une des options définies par arrêté du ministre de la défense, font l'objet d'un classement par ordre de mérite et sont nommés au grade d'ingénieur principal le 1er août de l'année de fin de ce stage.<br/> Les officiers de carrière restent soumis, sous réserve des dispositions du présent décret, durant le stage de formation, aux dispositions réglementaires applicables aux officiers de carrière.<br/> Les officiers sous contrat restent soumis, sous réserve des dispositions du présent décret, durant le stage de formation, aux dispositions réglementaires applicables aux officiers sous contrat. Ils bénéficient, le cas échéant, si le contrat prend fin pendant cette formation, d'une prorogation de contrat au-delà du terme prévu, jusqu'à la fin de ladite formation.<br/> Les officiers peuvent être admis à prolonger leur stage d'une année scolaire notamment pour raison de santé ou en cas de résultats insuffisants, dans les conditions fixées par arrêté du ministre de la défense.<br/> Les programmes, les conditions d'organisation et de déroulement du stage de formation, les coefficients attribués aux différentes épreuves ainsi que les modalités du classement par ordre de mérite sont fixés par arrêté du ministre de la défense.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
</SECTION_TA>
<SECTION_TA>
<ID>JORFSCTA000019476623</ID>
<TITRE_TA>CHAPITRE II : RECRUTEMENT AU GRADE D'INGENIEUR EN CHEF DE 2E CLASSE</TITRE_TA>
<ARTICLE>
<ID>JORFARTI000019476644</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801184D/jo/article_6</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-942/jo/article_6</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>6</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Les ingénieurs militaires des essences sont recrutés, sur leur demande, au grade d'ingénieur en chef de 2e classe parmi les lieutenants-colonels du corps technique et administratif du service des essences des armées inscrits sur une liste d'aptitude établie dans l'ordre du classement d'un concours sur épreuves ouvert aux officiers mentionnés ci-dessus et âgés de quarante ans au moins au 1er janvier de l'année du concours.<br/> Les intéressés sont nommés dans le corps des ingénieurs militaires des essences au grade d'ingénieur en chef de 2e classe à raison d'une nomination après neuf promotions à ce grade. Ils conservent, dans la limite de deux ans, leur ancienneté de grade. A égalité d'ancienneté de grade, ils prennent rang après les autres ingénieurs en chef de 2e classe.<br/> Si, après neuf promotions au grade d'ingénieur en chef de 2e classe, surviennent des vacances à pourvoir au titre du présent article alors que la liste d'aptitude est épuisée, ces vacances sont comblées par la promotion d'ingénieurs principaux. Dès l'établissement d'une nouvelle liste d'aptitude, la première vacance qui survient donne lieu à la nomination dans le corps du candidat inscrit en tête de cette dernière liste.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
</SECTION_TA>
<SECTION_TA>
<ID>JORFSCTA000019476624</ID>
<TITRE_TA>CHAPITRE III : DISPOSITIONS COMMUNES AUX RECRUTEMENTS</TITRE_TA>
<ARTICLE>
<ID>JORFARTI000019476645</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801184D/jo/article_7</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-942/jo/article_7</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>7</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Les programmes, les conditions d'organisation et de déroulement des concours prévus aux articles 4 et 6, les coefficients attribués aux différentes épreuves ainsi que les dispenses d'épreuves en fonction des titres ou diplômes détenus sont fixés par arrêté du ministre de la défense.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
</SECTION_TA>
</SECTION_TA>
<SECTION_TA>
<ID>JORFSCTA000019476617</ID>
<TITRE_TA>TITRE III : AVANCEMENT</TITRE_TA>
<ARTICLE>
<ID>JORFARTI000019476625</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801184D/jo/article_8</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-942/jo/article_8</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>8</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Pour l'avancement de grade :<br/> 1° La limite minimale d'ancienneté de grade s'apprécie au 31 décembre de l'année de promotion ;<br/> 2° La limite maximale d'ancienneté de grade s'apprécie au 1er janvier de l'année de promotion.<br/> Les ingénieurs militaires des essences promus le même jour prennent rang par ordre de mérite.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000019476626</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801184D/jo/article_9</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-942/jo/article_9</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>9</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Les ingénieurs principaux peuvent, lorsqu'ils ont au moins quatre ans de grade et moins de neuf ans de grade dans le corps, être promus au choix au grade d'ingénieur en chef de 2e classe.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000019476627</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801184D/jo/article_10</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-942/jo/article_10</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>10</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Les ingénieurs en chef de 2e classe ayant au moins quatre ans de grade et qui, au 31 décembre de l'année précédant celle de leur promotion éventuelle, se trouvent à plus de trois ans de la limite d'âge du grade d'ingénieur en chef de 1re classe et qui n'ont pas accédé à l'échelon exceptionnel de leur grade peuvent être promus au choix au grade d'ingénieur en chef de 1re classe.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000019476628</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801184D/jo/article_11</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-942/jo/article_11</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>11</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Les ingénieurs en chef de 1re classe ayant au moins quatre ans de grade et qui, au 31 décembre de l'année précédant celle de leur promotion éventuelle, se trouvent à plus de deux ans de la limite d'âge de leur grade peuvent être promus au choix au grade d'ingénieur général de 2e classe.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000019476629</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801184D/jo/article_12</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-942/jo/article_12</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>12</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Les ingénieurs généraux de 2e classe ayant au moins deux ans et six mois de grade et qui, au 31 décembre de l'année précédant celle de leur promotion éventuelle, se trouvent à plus de deux ans de la limite d'âge du grade d'ingénieur en chef de 1re classe peuvent être promus au choix au grade d'ingénieur général de 1re classe.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000019476630</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801184D/jo/article_13</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-942/jo/article_13</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>13</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Les membres de la commission prévue à l'article L. 4136-3 du code de la défense et, le cas échéant, leurs suppléants sont désignés par arrêté du ministre de la défense.<br/> La commission est présidée par le chef d'état-major des armées ou son représentant. Elle comprend de droit le directeur central du service des essences des armées et un ingénieur général ou un ingénieur en chef de 1re classe.<br/> En cas de partage égal des voix, celle du président est prépondérante.<br/> La commission présente au ministre de la défense ses propositions d'inscription aux tableaux d'avancement.<br/> Les tableaux d'avancement sont établis par ordre de mérite.<br/> Les tableaux d'avancement sont arrêtés par le ministre de la défense et sont publiés au Journal officiel de la République française.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000019476632</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801184D/jo/article_14</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-942/jo/article_14</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>14</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p> 					Les conditions d'accès à l'échelon sont déterminées par grade conformément au tableau suivant :<br/>
<br/>
</p>
<div align="center">

<table border="1">
<tbody>
<tr>
<th> 										GRADES<br/>
</th>
<th> 										DÉSIGNATION<br/> 										des échelons<br/>
</th>
<th> 										CONDITIONS D'ACCÈS<br/> 										à l'échelon<br/>
</th>
<th> 										RÈGLES PARTICULIÈRES<br/>
</th>
</tr>
<tr>
<td align="center"> 										Ingénieur général de 1re classe<br/>
</td>
<td align="center"> 										Echelon unique<br/>
</td>
<td align="center"> </td>
<td align="center"> </td>
</tr>
<tr>
<td align="center"> 										Ingénieur général de 2e classe<br/>
</td>
<td align="center"> 										Echelon unique<br/>
</td>
<td align="center"> </td>
<td align="center"> </td>
</tr>
<tr>
<td align="center" rowspan="4"> 										Ingénieur en chef de 1re classe<br/>
</td>
<td align="center"> 										Echelon exceptionnel<br/>
</td>
<td align="center"> 										Après 5 ans de grade, dont 1 an dans l'échelon précédent, pour les ingénieurs en chef de 1re classe nommés à un emploi fonctionnel figurant sur une liste fixée par décision du ministre de la défense ; ou après 7 ans de grade dont 1 an dans l'échelon précédent.<br/>
</td>
<td align="center"> 										Echelon accessible dans la limite d'un contingent numérique fixé par arrêté du ministre de la défense et des ministres chargés du budget et de la fonction publique.<br/>
</td>
</tr>
<tr>
<td align="center"> 										3e échelon<br/>
</td>
<td align="center"> 										Après 4 ans de grade<br/>
</td>
<td align="center"> </td>
</tr>
<tr>
<td align="center"> 										2e échelon<br/>
</td>
<td align="center"> 										Après 1 an de grade<br/>
</td>
<td align="center"> </td>
</tr>
<tr>
<td align="center"> 										1er échelon<br/>
</td>
<td align="center"> 										Avant 1 an de grade<br/>
</td>
<td align="center"> </td>
</tr>
<tr>
<td align="center" rowspan="6"> 										Ingénieur en chef de 2e classe<br/>
</td>
<td align="center"> 										2e échelon exceptionnel<br/>
</td>
<td align="center"> 										Après 3 ans à l'échelon précédent<br/>
</td>
<td align="center"> 										Echelon attribué dans la limite de 25 % de l'effectif de l'échelon précédent (1).<br/>
</td>
</tr>
<tr>
<td align="center"> 										1er échelon exceptionnel<br/>
</td>
<td align="center"> 										Après 9 ans de grade et avant<br/> 										13 ans de grade<br/>
</td>
<td align="center"> 										Echelon attribué dans la limite de 7 % de l'effectif du grade (1).<br/>
</td>
</tr>
<tr>
<td align="center"> 										4e échelon<br/>
</td>
<td align="center"> 										Après 4 ans de grade<br/>
</td>
<td align="center"> </td>
</tr>
<tr>
<td align="center"> 										3e échelon<br/>
</td>
<td align="center"> 										Après 2 ans de grade<br/>
</td>
<td align="center"> </td>
</tr>
<tr>
<td align="center"> 										2e échelon<br/>
</td>
<td align="center"> 										Après 1 an de grade<br/>
</td>
<td align="center"> </td>
</tr>
<tr>
<td align="center"> 										1er échelon<br/>
</td>
<td align="center"> 										Avant 1 an de grade<br/>
</td>
<td align="center"> </td>
</tr>
<tr>
<td align="center" rowspan="6"> 										Ingénieur principal<br/>
</td>
<td align="center"> 										2e échelon exceptionnel<br/>
</td>
<td align="center"> 										Après 3 ans à l'échelon précédent<br/>
</td>
<td align="center"> 										Echelon attribué dans la limite de 25 % de l'effectif de l'échelon précédent (1).<br/>
</td>
</tr>
<tr>
<td align="center"> 										1er échelon exceptionnel<br/>
</td>
<td align="center"> 										Après 9 ans de grade et avant<br/> 										12 ans de grade<br/>
</td>
<td align="center"> 										Echelon attribué dans la limite de 5 % de l'effectif du grade (1).<br/>
</td>
</tr>
<tr>
<td align="center"> 										4e échelon<br/>
</td>
<td align="center"> 										Après 6 ans de grade<br/>
</td>
<td align="center"> </td>
</tr>
<tr>
<td align="center"> 										3e échelon<br/>
</td>
<td align="center"> 										Après 2 ans de grade<br/>
</td>
<td align="center"> </td>
</tr>
<tr>
<td align="center"> 										2e échelon<br/>
</td>
<td align="center"> 										Après 1 an de grade<br/>
</td>
<td align="center"> </td>
</tr>
<tr>
<td align="center"> 										1er échelon<br/>
</td>
<td align="center"> 										Avant 1 an de grade<br/>
</td>
<td align="center"> </td>
</tr>
<tr>
<td colspan="4"> 										 (1) Ce nombre est arrondi à l'unité supérieure.<br/>
</td>
</tr>
</tbody>
</table>

</div>
<br/>
<br/>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000019476633</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801184D/jo/article_15</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-942/jo/article_15</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>15</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Lors des avancements de grade, les ingénieurs militaires des essences sont classés au 1er échelon de leur nouveau grade. Lorsque ce classement a pour effet d'attribuer aux ingénieurs militaires des essences un indice inférieur à celui qu'ils détenaient précédemment, ils conservent leur ancien indice, jusqu'à ce qu'ils atteignent dans le corps un échelon comportant un indice au moins égal.<br/> Lors des recrutements prévus au titre II du présent décret, les ingénieurs militaires des essences sont classés à l'échelon de leur grade comportant un indice égal ou, à défaut, immédiatement supérieur à celui qu'ils détenaient précédemment et sont considérés, pour l'avancement d'échelon, comme bénéficiant d'une ancienneté égale à celle prévue par le présent décret pour atteindre l'échelon du grade dans lequel ils ont été classés. Toutefois, si le grade ne comporte que des indices inférieurs à celui détenu précédemment, les ingénieurs militaires des essences sont classés à l'échelon terminal du grade et conservent leur ancien indice, jusqu'à ce qu'ils atteignent dans le corps un échelon comportant un indice au moins égal.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000019476634</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801184D/jo/article_16</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-942/jo/article_16</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>16</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>La possession de l'un des brevets de l'enseignement militaire supérieur du deuxième degré donne droit à une bonification d'un an d'ancienneté de grade pour l'avancement d'échelon.<br/> Cette bonification n'est pas prise en compte pour l'avancement de grade.<br/> Elle n'est accordée qu'une fois, quel que soit le nombre de brevets obtenus.<br/> Lorsque cette bonification est sans effet sur l'avancement d'échelon dans le grade détenu lors de l'obtention du brevet ou n'a eu, à ce titre, qu'un effet partiel, les intéressés bénéficient de cette bonification ou de son reliquat non utilisé lors de la promotion au grade supérieur.<br/> Le reliquat de bonification non utilisé dans le corps d'origine peut l'être dans le corps des ingénieurs militaires des essences.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
</SECTION_TA>
<SECTION_TA>
<ID>JORFSCTA000019476618</ID>
<TITRE_TA>TITRE IV : DISPOSITIONS DIVERSES ET TRANSITOIRES</TITRE_TA>
<SECTION_TA>
<ID>JORFSCTA000019476635</ID>
<TITRE_TA>CHAPITRE IER : DISPOSITIONS DIVERSES</TITRE_TA>
<ARTICLE>
<ID>JORFARTI000019476646</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801184D/jo/article_17</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-942/jo/article_17</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>17</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Les ingénieurs militaires des essences ne pouvant pas bénéficier d'une pension de retraite dans les conditions fixées par les dispositions du II de l'article L. 24 du code des pensions civiles et militaires de retraite peuvent déposer une demande de démission en application de l'article L. 4139-13 du code de la défense. <br/>Sous réserve des dispositions prévues au deuxième alinéa de l'article L. 4139-13, le nombre de démissions agréées chaque année par le ministre de la défense en application du présent article ne peut être inférieur à 5 pour 100, arrondis à l'unité supérieure, du nombre des nominations effectuées sur une période de cinq ans au grade d'ingénieur principal dans le corps. Ce nombre est au moins égal à un sur cette même période.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
</SECTION_TA>
<SECTION_TA>
<ID>JORFSCTA000019476636</ID>
<TITRE_TA>CHAPITRE II : DISPOSITIONS TRANSITOIRES</TITRE_TA>
<ARTICLE>
<ID>JORFARTI000019476649</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801184D/jo/article_18</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-942/jo/article_18</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>18</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p> 					 A la date du 1er janvier 2009, les ingénieurs militaires des essences sont reclassés dans les échelons, en conservant leur ancienneté de grade, conformément au tableau suivant :<br/>
<br/>
</p>
<div align="center">
<div align="center"> 						</div>

<div align="center"> 							</div>
<table border="1">
<tbody>
<tr>
<td align="center">
<b> 										SITUATION ANCIENNE<br/>
</b>
</td>
<td align="center">
<b> 										SITUATION NOUVELLE<br/>
</b>
</td>
<td align="center" rowspan="2">
<b>  										ANCIENNETÉ CONSERVÉE DANS L'ÉCHELON<br/>
</b>
</td>
</tr>
<tr>
<td align="center">
<b> 										Grade et échelon<br/>
</b>
</td>
<td align="center">
<b> 										Grade et échelon<br/>
</b>
</td>
</tr>
<tr>
<td align="center"> 										Ingénieur général de 1re classe<br/>
</td>
<td align="center"> 										Ingénieur général de 1re classe<br/>
</td>
<td align="center"> </td>
</tr>
<tr>
<td align="center"> 										2e échelon<br/>
</td>
<td align="center"> 										Echelon unique<br/>
</td>
<td align="center"> 										Sans ancienneté<br/>
</td>
</tr>
<tr>
<td align="center"> 										1er échelon<br/>
</td>
<td align="center"> 										Echelon unique<br/>
</td>
<td align="center"> 										Sans ancienneté<br/>
</td>
</tr>
<tr>
<td align="center"> 										Ingénieur général de 2e classe<br/>
</td>
<td align="center"> 										Ingénieur général de 2e classe<br/>
</td>
<td align="center"> </td>
</tr>
<tr>
<td align="center"> 										Echelon exceptionnel<br/>
</td>
<td align="center"> 										Echelon unique<br/>
</td>
<td align="center"> 										Sans ancienneté<br/>
</td>
</tr>
<tr>
<td align="center"> 										1er échelon<br/>
</td>
<td align="center"> 										Echelon unique<br/>
</td>
<td align="center"> 										Sans ancienneté<br/>
</td>
</tr>
<tr>
<td align="center"> 										Ingénieur en chef de 1re classe<br/>
</td>
<td align="center"> 										Ingénieur en chef de 1re classe<br/>
</td>
<td align="center"> </td>
</tr>
<tr>
<td align="center"> 										2e échelon exceptionnel<br/>
</td>
<td align="center"> 										Echelon exceptionnel<br/>
</td>
<td align="center"> 										Ancienneté acquise<br/>
</td>
</tr>
<tr>
<td align="center"> 										1er échelon exceptionnel<br/>
</td>
<td align="center"> 										3e échelon<br/>
</td>
<td align="center"> 										Ancienneté acquise<br/>
</td>
</tr>
<tr>
<td align="center"> 										2e échelon<br/>
</td>
<td align="center"> 										2e échelon<br/>
</td>
<td align="center"> 										Ancienneté acquise majorée de 2 années dans la limite de la durée de l'échelon d'arrivée<br/>
</td>
</tr>
<tr>
<td align="center"> 										1er échelon au-dessus de 1 an<br/>
</td>
<td align="center"> 										2e échelon<br/>
</td>
<td align="center"> 										Ancienneté acquise au-delà de 1 an<br/>
</td>
</tr>
<tr>
<td align="center"> 										1er échelon en dessous de 1 an<br/>
</td>
<td align="center"> 										1er échelon<br/>
</td>
<td align="center"> 										Ancienneté acquise<br/>
</td>
</tr>
<tr>
<td align="center"> 										Ingénieur en chef de 2e classe<br/>
</td>
<td align="center"> 										Ingénieur en chef de 2e classe<br/>
</td>
<td align="center"> </td>
</tr>
<tr>
<td align="center"> 										4e échelon<br/>
</td>
<td align="center"> 										4e échelon<br/>
</td>
<td align="center"> 										Sans ancienneté<br/>
</td>
</tr>
<tr>
<td align="center"> 										3e échelon<br/>
</td>
<td align="center"> 										3e échelon<br/>
</td>
<td align="center"> 										Ancienneté acquise<br/>
</td>
</tr>
<tr>
<td align="center"> 										2e échelon<br/>
</td>
<td align="center"> 										2e échelon<br/>
</td>
<td align="center"> 										1/2 de l'ancienneté acquise<br/>
</td>
</tr>
<tr>
<td align="center"> 										1er échelon<br/>
</td>
<td align="center"> 										1er échelon<br/>
</td>
<td align="center"> 										1/2 de l'ancienneté acquise<br/>
</td>
</tr>
<tr>
<td align="center"> 										Ingénieur principal<br/>
</td>
<td align="center"> 										Ingénieur principal<br/>
</td>
<td align="center"> </td>
</tr>
<tr>
<td align="center"> 										3e échelon<br/>
</td>
<td align="center"> 										3e échelon<br/>
</td>
<td align="center"> 										Ancienneté acquise dans la limite de durée de l'échelon d'arrivée<br/>
</td>
</tr>
<tr>
<td align="center"> 										2e échelon<br/>
</td>
<td align="center"> 										2e échelon<br/>
</td>
<td align="center"> 										1/2 de l'ancienneté acquise<br/>
</td>
</tr>
<tr>
<td align="center"> 										1er échelon<br/>
</td>
<td align="center"> 										1er échelon<br/>
</td>
<td align="center"> 										1/2 de l'ancienneté acquise<br/>
</td>
</tr>
</tbody>
</table>

</div>
<br/>
<br/>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000019476650</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801184D/jo/article_19</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-942/jo/article_19</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>19</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p> 					Tant que l'ingénieur militaire des essences n'a pas accédé au grade supérieur à celui dans lequel il a été reclassé, l'avancement dans les échelons s'effectue conformément au tableau suivant :<br/>
<br/>
</p>
<div align="center">

<table border="1">
<tbody>
<tr>
<th> 										GRADES<br/>
</th>
<th> 										DÉSIGNATION<br/> 										des échelons<br/>
</th>
<th> 										CONDITIONS D'ACCÈS<br/> 										à l'échelon<br/>
</th>
<th> 										RÈGLES PARTICULIÈRES<br/>
</th>
</tr>
<tr>
<td align="center"> 										Ingénieur général de 1re classe<br/>
</td>
<td align="center"> 										Echelon unique<br/>
</td>
<td align="center"> 										/<br/>
</td>
<td align="center"> </td>
</tr>
<tr>
<td align="center"> 										Ingénieur général de 2e classe<br/>
</td>
<td align="center"> 										Echelon unique<br/>
</td>
<td align="center"> 										/<br/>
</td>
<td align="center"> </td>
</tr>
<tr>
<td align="center" rowspan="4"> 										Ingénieur en chef de 1re classe<br/>
</td>
<td align="center"> 										Echelon exceptionnel<br/>
</td>
<td align="center"> 										Après 5 ans de grade, dont 1 an dans l'échelon précédent, pour les colonels nommés à un emploi fonctionnel figurant sur une liste fixée par décision du ministre de la défense ; ou après 7 ans de grade, dont 1 an dans l'échelon précédent.<br/>
</td>
<td align="center"> 										Echelon accessible dans la limite d'un contingent numérique fixé par arrêté du ministre de la défense et des ministres chargés du budget et de la fonction publique.<br/>
</td>
</tr>
<tr>
<td align="center"> 										3e échelon<br/>
</td>
<td align="center"> 										Après 3 ans<br/> 										dans l'échelon précédent<br/>
</td>
<td align="center"> </td>
</tr>
<tr>
<td align="center"> 										2e échelon<br/>
</td>
<td align="center"> 										Après 1 an dans l'échelon précédent<br/>
</td>
<td align="center"> </td>
</tr>
<tr>
<td align="center"> 										1er échelon<br/>
</td>
<td align="center"> 										/<br/>
</td>
<td align="center"> </td>
</tr>
<tr>
<td align="center" rowspan="6"> 										Ingénieur en chef de 2e classe<br/>
</td>
<td align="center"> 										2e échelon exceptionnel<br/>
</td>
<td align="center"> 										Après 3 ans à l'échelon précédent<br/>
</td>
<td align="center"> 										Echelon attribué dans la limite de 25 % de l'effectif de l'échelon précédent (1).<br/>
</td>
</tr>
<tr>
<td align="center"> 										1er échelon exceptionnel<br/>
</td>
<td align="center"> 										Après 9 ans de grade et avant<br/> 										13 ans de grade<br/>
</td>
<td align="center"> 										Echelon attribué dans la limite de 7 % de l'effectif du grade (1).<br/>
</td>
</tr>
<tr>
<td align="center"> 										4e échelon<br/>
</td>
<td align="center"> 										Après 2 ans<br/> 										dans l'échelon précédent<br/>
</td>
<td align="center"> </td>
</tr>
<tr>
<td align="center"> 										3e échelon<br/>
</td>
<td align="center"> 										Après 1 an dans l'échelon précédent<br/>
</td>
<td align="center"> </td>
</tr>
<tr>
<td align="center"> 										2e échelon<br/>
</td>
<td align="center"> 										Après 1 an dans l'échelon précédent<br/>
</td>
<td align="center"> </td>
</tr>
<tr>
<td align="center"> 										1er échelon<br/>
</td>
<td align="center"> 										/<br/>
</td>
<td align="center"> </td>
</tr>
<tr>
<td align="center" rowspan="6"> 										Ingénieur principal<br/>
</td>
<td align="center"> 										2e échelon exceptionnel<br/>
</td>
<td align="center"> 										Après 3 ans à l'échelon précédent<br/>
</td>
<td align="center"> 										Echelon attribué dans la limite de 25 % de l'effectif de l'échelon précédent (1).<br/>
</td>
</tr>
<tr>
<td align="center"> 										1er échelon exceptionnel<br/>
</td>
<td align="center"> 										Après 9 ans de grade et avant<br/> 										12 ans de grade<br/>
</td>
<td align="center"> 										Echelon attribué dans la limite de 5 % de l'effectif du grade (1).<br/>
</td>
</tr>
<tr>
<td align="center"> 										4e échelon<br/>
</td>
<td align="center"> 										Après 4 ans dans l'échelon précédent<br/>
</td>
<td align="center"> </td>
</tr>
<tr>
<td align="center"> 										3e échelon<br/>
</td>
<td align="center"> 										Après 1 an dans l'échelon précédent<br/>
</td>
<td align="center"> </td>
</tr>
<tr>
<td align="center"> 										2e échelon<br/>
</td>
<td align="center"> 										Après 1 an dans l'échelon précédent<br/>
</td>
<td align="center"> </td>
</tr>
<tr>
<td align="center"> 										1er échelon<br/>
</td>
<td align="center"> 										/<br/>
</td>
<td align="center"> </td>
</tr>
<tr>
<td colspan="4"> 										 (1) Ce nombre est arrondi à l'unité supérieure.<br/>
</td>
</tr>
</tbody>
</table>

</div>
<br/> 					 Lorsque l'ingénieur militaire des essences accède au grade supérieur, l'avancement dans les échelons s'effectue dans les conditions prévues à l'article 14.<br/>
<br/>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000019476651</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801184D/jo/article_20</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-942/jo/article_20</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>20</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Lorsque la mise en œuvre du présent chapitre place l'ingénieur militaire des essences dans un échelon comportant un indice inférieur à celui qu'il détenait précédemment, il conserve son ancien indice jusqu'à ce qu'il remplisse les conditions statutaires lui permettant d'atteindre un échelon comportant un indice supérieur.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000019476652</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801184D/jo/article_21</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-942/jo/article_21</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>21</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le décret n° 76-802 du 19 août 1976portant statut particulier du corps des ingénieurs militaires des essences est abrogé.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000019476687</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801184D/jo/article_22</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-942/jo/article_22</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>22</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>I. ― Les tableaux d'avancement pour l'année 2009 sont établis en 2008 conformément aux dispositions du titre III.<br/> II. ― Les recrutements pour l'année 2009 sont organisés conformément aux dispositions du titre II.<br/> III. ― Sous réserve des dispositions du I et du II,le présent décret entre en vigueur le 1er janvier 2009.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000019476690</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801184D/jo/article_23</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-942/jo/article_23</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>23</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le ministre de la défense, le ministre du budget, des comptes publics et de la fonction publique et le secrétaire d'Etat chargé de la fonction publique sont chargés, chacun en ce qui le concerne, de l'exécution du présent décret, qui sera publié au Journal officiel de la République française.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
</SECTION_TA>
</SECTION_TA>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p> Fait à Paris, le 12 septembre 2008.</p>
</div>
<div align="center">
<p>François Fillon  </p>
</div>
<div align="left">
<p>   Par le Premier ministre :</p>
</div>
<div align="center">
<p>Le ministre de la défense,</p>
<p>Hervé Morin</p>
<p>Le ministre du budget, des comptes publics</p>
<p>et de la fonction publique,</p>
<p>Eric Woerth</p>
<p>Le secrétaire d'Etat</p>
<p>chargé de la fonction publique,</p>
<p>André Santini</p>
</div>
</CONTENU>
</SIGNATAIRES>
</STRUCT>
<ENTREPRISE texte_entreprise="non">
<DATES_EFFET/>
<DOMAINES/>
</ENTREPRISE>
</TEXTE>
